# This file created by conda-build 3.22.0
# meta.yaml template originally from:
# /home/conda/recipe_root, last modified Fri Oct 28 14:10:58 2022
# ------------------------------------------------

package:
  name: pathlib
  version: 1.0.1
source:
  fn: pathlib-1.0.1.tar.gz
  sha256: 6940718dfc3eff4258203ad5021090933e5c04707d5ca8cc9e73c94a7894ea9f
  url: https://pypi.io/packages/source/p/pathlib/pathlib-1.0.1.tar.gz
build:
  number: '7'
  script: /home/conda/feedstock_root/build_artifacts/pathlib_1666966328604/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla/bin/python
    --version
  string: py38h578d9bd_7
requirements:
  host:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 2_gnu
    - bzip2 1.0.8 h7f98852_4
    - ca-certificates 2022.9.24 ha878542_0
    - ld_impl_linux-64 2.39 hc81fddc_0
    - libffi 3.4.2 h7f98852_5
    - libgcc-ng 12.2.0 h65d4601_19
    - libgomp 12.2.0 h65d4601_19
    - libnsl 2.0.0 h7f98852_0
    - libsqlite 3.39.4 h753d276_0
    - libuuid 2.32.1 h7f98852_1000
    - libzlib 1.2.13 h166bdaf_4
    - ncurses 6.3 h27087fc_1
    - openssl 3.0.5 h166bdaf_2
    - pip 22.3 pyhd8ed1ab_0
    - python 3.8.13 ha86cf86_0_cpython
    - readline 8.1.2 h0f457ee_0
    - setuptools 65.5.0 pyhd8ed1ab_0
    - sqlite 3.39.4 h4ff8645_0
    - tk 8.6.12 h27826a3_0
    - wheel 0.37.1 pyhd8ed1ab_0
    - xz 5.2.6 h166bdaf_0
  run:
    - python >=3.8,<3.9.0a0
    - python_abi 3.8.* *_cp38
test:
  imports:
    - pathlib
about:
  dev_url: https://bitbucket.org/pitrou/pathlib
  doc_url: https://pathlib.readthedocs.org/
  home: https://pathlib.readthedocs.org/
  license: MIT
  license_family: MIT
  license_file: LICENSE.txt
  summary: Object-oriented filesystem paths
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - proinsias
